﻿.cbp-l-project-related {
    display: none !important;
}
.portfolio-icons .cbp-l-caption-body{margin:25px 14px !important;}

.portfolio-icons a.cbp-l-inline-view {
    display: none !important;
}

.portfolio-icons .cbp-thumb {
    background-size: auto !important;}


.portfolio-icons .cbp-item {
   width: 250px !important;
    height: 325px !important;}

.cbp-l-project-desc-title span{
visibility:hidden;
}
.portfolio-icons .cbp-l-inline-subtitle{ display:none;}
.portfolio-icons .cbp-l-caption-title {
    color: rgba(255, 255, 255, 1) !important;
    font-size: 16px !important;
    line-height:19px;
    text-transform: uppercase;}


.resource .k-table {
    margin: 0 0 0em !important;
}
.resource .k-table, .resource .k-table td {
    border: 1px solid #ccc !important;
}
.resource .table > thead > tr > th {
    vertical-align: middle !important;
    border-bottom: 1px solid #007586 !important;
border:1px solid #007586  !important;
}
.k-table p {
	font-weight: 300;
}
.li-arrow {
	padding-left: 20px !important;
}
.li-arrow > li {
	background-image: url("http://www.southernhemisphere.co.za//Member/southernhemisphere/Images/right-arrow.png");
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 13px;
	list-style-type: none;
	margin: 0 auto !important;
	padding: 0 0 0 16px;
	text-align: left;
	font-weight: 300;
}
.k-table, .k-table td {
	border: 1px solid #ccc !important;
	outline: 0 none;
	vertical-align: middle !important;
}
.gs-mobile-portrait .gs-mobile-navbar .zm-logo a, .gs-mobile-portrait .gs-mobile-navbar .zm-logo span.zm-logo-identifier {
	height: 76px !important;
}
.gs-mobile-portrait .gs-mobile-navbar .zetta-menu.zm-response-switch::before {
	height: 75px !important;
	line-height: 50px !important;
}
.gs-mobile-portrait .gs-mobile-navbar .zetta-menu.zm-response-switch > li.zm-logo {
	height: 75px !important;
	line-height: 50px !important;
}
.gs-mobile-portrait section#banner[style] {
	height: 94px !important;
}
#resources p {
	font-family: Roboto;
	font-size: 15px;
	font-weight: 500;
	line-height: 24px;
	color: #464646;
}
#resources p a {
	color: #5c722e;
	font-family: Roboto;
	font-size: 15px;
	font-weight: 300;
	line-height: 24px;
}
.cbp-item-wrapper {
    text-align: center;
}

@media(min-width:1160px) and (max-width:1300px) {
header#gs-page-header .zetta-menu li a {
	padding: 0 20px !important;
}
}

@media (min-width:1900px) and (max-width:2000px) {
body.home .fullwidthbanner-container .fullwidthbanner {
	max-height: 560px !important;
}
.banner-wrapper {
	height: 559px !important;
}
}

@media (min-width:2500px) and (max-width:2600px) {
body.home .fullwidthbanner-container .fullwidthbanner {
	max-height: 680px !important;
}
.banner-wrapper {
	height: 679px !important;
}
}




















































